@import url("test.css");
@import url("../../_css/layout.css");
@import url("../../_css/common.css");

/*****************************************************
 * 画面デザイン **************************************
 *****************************************************/

/**
 *
 * 全体共通
 *
 **/
body {
	overflow:scroll;
}

a img { border: none; }
p,img,h {margin:0px;}


/**
 *
 * TopImage
 *
 **/
.top {
	padding-top:10px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:760px;
	text-align:center;
}


/**
 *
 * コンテンツ
 *
 **/
#contents {
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	width:960px;
}

/**
 *
 * コンテンツ(更新履歴)
 *
 **/
#contents .update {
	padding-top:380px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	width:100%;
	text-align:center;
}

.ct_past {
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:5px;
	font-size:12px;
	text-align:right;
	color:#000000;
}

.ct_past :link { color:#000000; }
.ct_past :hover { color:#ffffff; background-color:#aa8866; }
.ct_past :visited { color:#000000; }
.ct_past :active { color:#ffffff; background-color:#aa8866; }

/**
 *
 * 更新履歴文字群
 *
 **/

/** 日付 **/
#contents .ct_data .update .time {
	padding-top:15px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	color: #333333;
}

/** 更新情報ALL **/
#contents .ct_data .update h1 {
	padding-top:0px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}

.frame_ud {
	margin-top:30px;
}

/* VIOLET */
#contents .ct_data .update .v :link { color: #8000ff;}
#contents .ct_data .update .v :visited { color: #8000ff;}
#contents .ct_data .update .v :hover { color: #ffffff; background-color: #fcf;}
#contents .ct_data .update .v :active { color: #91611f; text-decoration: none; background-color: #fcc;}

/* PINK */
#contents .ct_data .update .p :link { color: #ff44aa;}
#contents .ct_data .update .p :visited { color: #ff44aa;}
#contents .ct_data .update .p :hover { color: #ffffff; background-color: #ccf;}
#contents .ct_data .update .p :active { color: #ff8800; text-decoration: none; background-color: #fcc;}

/* RED */
#contents .ct_data .update .r :link { color: #f30;}
#contents .ct_data .update .r :visited { color: #f30;}
#contents .ct_data .update .r :hover { color: white; background-color: #f30;}
#contents .ct_data .update .r :active { color: #f30; text-decoration: none; background-color: #fcc;}

/* AQUA */
#contents .ct_data .update .a :link { color: #96f;}
#contents .ct_data .update .a :visited { color: #96f;}
#contents .ct_data .update .a :hover { color: #f99; background-color: #ffc}
#contents .ct_data .update .a :active { color: #805b00; text-decoration: none; background-color: #fcc}

/* その他 */
#contents .ct_data .update .n :link { color: #783645; }
#contents .ct_data .update .n :visited { color: #91611f;}
#contents .ct_data .update .n :hover { color: #f99; background-color: #ffc;}
#contents .ct_data .update .n :active { color: #91611f; text-decoration: none; background-color: #fcc;}

#ct_top img {
	float: right;
	margin-top: 200px;
	margin-right: 80px;
}
